rpm/old-packages.conf: s390(x) provides/obsoletes not needed anymore.
authorMichal Marek <mmarek@suse.cz>
Fri, 16 Apr 2010 10:12:12 +0000 (12:12 +0200)
committerMichal Marek <mmarek@suse.cz>
Fri, 27 Sep 2013 21:29:06 +0000 (23:29 +0200)
commit0e039b7fa68cb0400fb1701fdf52448a7099d759
tree87438c06d1da214b5c7c562941720714b0c07788
parentbf5547994425ecd501e38ac6a5c834b8f1b6dcaa
rpm/old-packages.conf: s390(x) provides/obsoletes not needed anymore.
rpm/old-packages.conf